/** BLOCKS **/
.blocks_tyrequality {
    margin: 25px 0px 0px 0px;
}
/** 3x Home Page **/
.gallery_tyrequality {
    display: flex;
    gap: 20px; /* Space between images */
    flex-wrap: wrap; /* Allows wrapping on smaller screens */
    width: 100%;
    margin: 35px 0px 15px 0px;
}

.gallery_tyrequality .image-wrapper {
    position: relative;
    flex: 1; /* Equal width for all 3 */
    min-width: 250px; /* Ensures they don't get too small */
    overflow: hidden;
}

/* Base image styling */
.gallery_tyrequality .image-wrapper img {
    width: 100%;
    height: auto;
    display: block;
    transition: opacity 0.4s ease-in-out;
}

/* Hover image styling */
.gallery_tyrequality .img-hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; /* Hidden by default */
}

/* Rollover effect */
.gallery_tyrequality .image-wrapper:hover .img-hover {
    opacity: 1; /* Shows on hover */
}

/** 6x Home Page **/
.gallery_sections {
    display: flex;
    gap: 20px; /* Space between images */
    flex-wrap: wrap; /* Allows wrapping on smaller screens */
    width: 100%;
    margin: 35px 0px 15px 0px;
}

.gallery_sections .image-wrapper {
    position: relative;
    flex: 1; /* Equal width for all 3 */
    min-width: 250px; /* Ensures they don't get too small */
    overflow: hidden;
}

/* Base image styling */
.gallery_sections .image-wrapper img {
    width: 100%;
    height: auto;
    display: block;
    transition: opacity 0.4s ease-in-out;
    border-radius: 20px; /* Applies a 15px radius to all four corners */
    background-color: #FFCC01;
    padding: 3px;
}

/* Hover image styling */
.gallery_sections .img-hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; /* Hidden by default */
}

/* Rollover effect */
.gallery_sections .image-wrapper:hover .img-hover {
    opacity: 1; /* Shows on hover */
}